.a1{
    
}
.text-t{
    font-family: 'Roboto', sans-serif;
    text-decoration: none;
}
.text{
    text-decoration: none; 
}
body{
    background-color: #F2CEDA!important;
}
.section1{
    
}
.section3{
    background-color: #fff;
    min-height: 300px;
}
.section4{
    min-height: 300px;
}
.section5{
    background-color: #fff;
    min-height: 300px;
}
.section7{
    background-color: #fff;
    min-height: 300px;
}
.a2{
    margin-bottom: 140px!important;
}
.dal{
    display: none;
    z-index: 100;
    background: rgba(0, 0, 0, 0.795);
    position: fixed;
    width: 100%;
    height: 100%;
    animation-name: anim1;
    transition: 0.5s;
    animation-duration: 1s;
}
@keyframes anim1{
    from {
        background: rgba(0, 0, 0, 0);
    }
  
    to {
        background: rgba(0, 0, 0, 0.795);
    }
  }
.menu {

background-color: transparent;
border: none;
cursor: pointer;
display: flex;
padding: 0;
}
.line {

fill: none;
stroke: rgb(0, 0, 0);
stroke-width: 6; 
transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
  stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}
.line1 {
    
stroke-dasharray: 60 207;
stroke-width: 6;
}
.line2 {
stroke-dasharray: 60 60;
stroke-width: 6;
}
.line3 {
stroke-dasharray: 60 207;
stroke-width: 6;
}
.opened .line1 {
stroke-dasharray: 90 207;
stroke-dashoffset: -134;
stroke-width: 6;
}
.opened .line2 {
stroke-dasharray: 1 60;
stroke-dashoffset: -30;
stroke-width: 6;
}
.opened .line3 {
stroke-dasharray: 90 207;
stroke-dashoffset: -134;
stroke-width: 6;
}
.dis2{
    z-index: 100;
    justify-content: right;
    visibility: hidden;
    display: none!important;
}
.dis3{
    
}
.dis4{
    display: none;
}
.dd{
    padding-top: 5%;
}

@media (max-width: 1199px) {
.section3{
    min-height: 450px;
}
}
@media (max-width: 992px) {
    .dis{
        display: none!important;
        visibility: hidden;
    }
    .dis2{
        display: block!important;
        visibility: inherit;
    }
    .dis3{
        display: flex;
    }
    .dd{
        padding-top: 15%;
    }
}
@media (max-width: 767px) {
    .section3{
        min-height: 750px;
    }
    .dd{
        padding-top: 20%;
    }
}